[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=Cheat Engine Portable
AppID=CheatEnginePortable
Publisher=Dark Byte & ThumbApps
Homepage=thumbapps.org
Donate=paypal.com/xclick/business=dark_byte%40hotmail.com&no_note=1&tax=0&lc=US
Category=Games
Description=Cheat Engine Portable is a tool to tweak any games.
Language=English

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=6.5.1.4633
DisplayVersion=6.5.1 (32/64-bit)

;[Dependencies]
;UsesDotNetVersion=2.0

[Control]
Icons=1
Start=CheatEnginePortable.exe
